<?xml version="1.0" encoding="utf-8" ?>
<ArrayOfAction xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Action xsi:type="UpgradeDatabaseAction" />
  <Action xsi:type="UpgradeConfigurationAction" />

  <Action xsi:type="UpgradeBlobStorageAction" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" UpgradeTranslations="true" UpgradeTemplates="true" UpgradeConfiguration="true" UpgradePartnerSources="true">
    <Files>    
      <File maxAge="43200">/Base/Bundles/AdminScripts.min.js</File>
      <File maxAge="43200">/Base/Bundles/Scripts.min.js</File>
      <File maxAge="43200">/Base/Bundles/App.js</File>
      <File maxAge="43200">/Base/Bundles/App.Admin.js</File>
      <File maxAge="43200">/Base/Bundles/App.Editmode.js</File>

      <File maxAge="43200">/Base/Bundles/AdminStyles.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrapNoWrapped.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrap.css</File>
      <File maxAge="43200">/Base/Bundles/Styles.css</File>
      <File maxAge="43200">/Base/Bundles/StylesModules.css</File>
      <File maxAge="43200">/Base/Bundles/EndUserStyles.css</File>

      <File maxAge="43200">/Base/Bundles/AdminStyles.min.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrapNoWrapped.min.css</File>
      <File maxAge="43200">/Base/Bundles/StylesBootstrap.min.css</File>
      <File maxAge="43200">/Base/Bundles/Styles.min.css</File>
      <File maxAge="43200">/Base/Bundles/StylesModules.min.css</File>
      <File maxAge="43200">/Base/Bundles/EndUserStyles.min.css</File>

      <File maxAge="604800">/Base/fonts/wizdom.eot</File>
      <File maxAge="604800">/Base/fonts/wizdom.svg</File>
      <File maxAge="604800">/Base/fonts/wizdom.ttf</File>
      <File maxAge="604800">/Base/fonts/wizdom.woff</File>

			<!--Changed in 6.21-->
			<!--<File maxAge="43200">/Base/Bundles/cdnlocal/jquery/jquery-2.1.1.min.js</File>--> 
			<File maxAge="43200">/Base/Bundles/cdnlocal/jquery-ui/1.11.1/jquery-ui.min.js</File>
			
			<File maxAge="43200">/Base/Bundles/cdnlocal/angular/1.6.4/angular.min.js</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/angular/1.6.4/angular-animate.min.js</File>

			<File maxAge="43200">/Base/Bundles/cdnlocal/moment/2.10.2/moment-with-locales.min.js</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/lodash/3.5.0/lodash.min.js</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/masonry/3.3.0/masonry.pkgd.min.js</File>
						
			<File maxAge="43200">/Base/Bundles/cdnlocal/gsap/1.16.1/TweenLite.min.js</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/gsap/1.16.1/plugins/CSSPlugin.min.js</File>
			
			<File maxAge="43200">/Base/Bundles/cdnlocal/amp/1.1.0/azuremediaplayer.min.js</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/amp/1.1.0/techs/MSAdaptiveStreamingPlugin-osmf2.0.swf</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/amp/1.1.0/techs/SmoothStreamingPlayer.xap</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/amp/1.1.0/techs/StrobeMediaPlayback.2.0.swf</File>
			<File maxAge="43200">/Base/Bundles/cdnlocal/amp/1.1.0/skins/amp-default/azuremediaplayer.min.css</File>


      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ar-sa.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_az-latn-az.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_eu-es.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_bs-latn-ba.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_bg-bg.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ca-es.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_zh-cn.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_zh-tw.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_hr-hr.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_cs-cz.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_da-dk.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_af.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_nl-nl.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_en-us.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_et-ee.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_fi-fi.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_fr-fr.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_gl-es.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_de-de.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_el-gr.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_he-il.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_hi-in.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_hu-hu.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_id-id.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ga-ie.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_it-it.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ja-jp.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_kk.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ko-kr.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_lv-lv.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_lt-lt.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_mk-MK.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ms-my.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_no.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_pl-pl.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_pt-br.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_pt-pt.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ro-ro.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_ru-ru.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sr-cyrl-rs.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sr-latn-rs.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sr-latn-rs.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sk-sk.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sl-si.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_es-es.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_sv-se.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_th-th.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_tr-tr.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_uk-ua.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_vi-vn.js</File>
      <File maxAge="43200">/Base/Scripts/i18n/angular-locale_cy-gb.js</File>

    </Files>
    <Folders>      
    </Folders>
  </Action>
  <Action xsi:type="UpgradeSitecollectionsActionV2" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" />
  <Action xsi:type="UpgradeSitecollectionsPartnerModulesAction" onlyForEnvironments="AZURE,ONPREM,ONPREM2016" />
  <Action xsi:type="ClearCacheAction" />
</ArrayOfAction>